今天看啥
热点:

IBM WebSphere Application Server权限提升漏洞(CVE-2015-1882)


IBM WebSphere Application Server权限提升漏洞(CVE-2015-1882)


发布日期:2015-04-21
更新日期:2015-05-09

受影响系统:

IBM Websphere Application Server < 8.5.5.5

描述:


BUGTRAQ  ID: 74222
CVE(CAN) ID: CVE-2015-1882

WebSphere是IBM的集成软件平台。它包含了编写、运行和监视全天候的工业强度的随需应变Web应用程序和跨平台、跨产品解决方案所需要的整个中间件基础设施。

IBM WebSphere Application Server (WAS)存在多个竞争条件安全漏洞,远程攻击者利用线程冲突,执行Java代码,获取系统上提升的权限。

<*来源:IBM ([email protected]
  *>

建议:


厂商补丁:

IBM
---
目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载:

http://www-01.ibm.com/support/docview.wss?uid=swg1PI33357
http://www-01.ibm.com/support/docview.wss?uid=swg21697368

本文永久更新链接地址

www.bkjia.comtruehttp://www.bkjia.com/xtaq/999331.htmlTechArticleIBM WebSphere Application Server权限提升漏洞(CVE-2015-1882) IBM WebSphere Application Server权限提升漏洞(CVE-2015-1882) 发布日期:2015-04-21 更新日期:2015-05...

相关文章

相关搜索: WebSphere漏洞

帮客评论

视觉看点